Page MenuHomeMiraheze

Import files for Absurdopedia
Closed, DeclinedPublic

Description

I ask you to download the archive of all files from the Absurdopedia moving from Fandom (Wikia). They are 14399. Manually it is incredibly long. Link to the archive: https://transfiles.ru/w777c

Gradually, we will deal with attribution. You can upload all files with {{Fair use}} and [[Category:Изображения]] for now.

Event Timeline

Teitanka created this task.Mar 2 2019, 14:11

@Teitanka I thought you wanted T4163?

Please clarify: do you want both dumps?

Teitanka added a comment.Mar 2 2019, 14:21

Are there any files in the first dump? At Fandom, they did not promise us, saying that they themselves should be pumped out. If there are no files there, then this archive is additionally relevant; if there are files, it is not needed.

Are there any files in the first dump? At Fandom, they did not promise us, saying that they themselves should be pumped out. If there are no files there, then this archive is additionally relevant; if there are files, it is not needed.

There are files, and it is currently importing. If you see anything missing, we can also do this dump. Let's wait until the first one you provided finishes.

Teitanka added a comment.Mar 2 2019, 16:38

Yes of course.

Teitanka added a comment.Mar 9 2019, 06:13

Sorry to bother you, but we can no longer wait for the database to be flooded and withdraw the current request.

So what are you going to do instead?

Reception123 closed this task as Declined.Mar 10 2019, 13:00
Reception123 claimed this task.
This comment was removed by Reception123.
Reception123 reopened this task as Open.Mar 10 2019, 17:29

Absurdopedia will be located on a separate server. This application should be closed.

Paladox closed this task as Declined.Mar 28 2019, 22:34
Paladox added a subscriber: Paladox.

declined per ^^